@charset "gb2312";
/* CSS Document Flashempire V5.0 homepage*/
#c1{
	border:1px solid #666666;
	border-bottom-width:0px;
	border-left-color:#333333;
	float:left;
	overflow:hidden;
	background-color:#5A5A5A;
	width:397px !important;
	width /**/:399px;	
}
#c2{
	
	width:278px;    
	float:left; 
	overflow:hidden;
}
#c3{
	width:183px!important;
	width /**/:187px;
	border:0px solid #333333;
	border-width:0px 2px 0px 2px;
	float:right; 
	border-top:1px solid #333333;
}
/*---- column 1 ----*/
.c1title{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c1t_bg.gif");
	height:27px;
	overflow:hidden;
	clear:both;
	margin-left:1px;
}
.c1title h1{
	margin:0px;
	width:160px;
	float:left;
	padding-top:7px;
	
}
.c1title h2{
	margin:0px;
	color:#BDBDBD;
	float:right;
	padding-top:7px;
	margin-right:2px;
}
.c1title h1 a{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:25px;
	font-weight:bold;
}
.c1title h1 a:hover{
	color:#FFF76C;
	text-decoration:none;
}
.c1title h2 a{
	color:#BDBDBD;
}
.c1title h2 a:hover{
	color:#FFF76C;
	text-decoration:none;
}
#newflash h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c1t_new.gif") no-repeat 0px 4px;
}
#flashmv h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c1t_flashmv.gif") no-repeat 0px 4px;
}
#series h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c1t_series.gif") no-repeat 0px 4px;
}
#flashani h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c1t_flashani.gif") no-repeat 0px 4px;
}
#flashcate h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c1t_flashcate.gif") no-repeat 0px 4px;
}
/* c1 img list*/
.c1ImgList{
	margin-left:2px;
	border:1px solid #F7F7F7;
	background-color:#F7F7F7;
	width:392px!important;
	width /**/:394px;
	overflow:hidden;
}
.c1ImgList .swf{
	float:left;
	text-align:center;
	margin:8px 11px 4px 4px;
}
[xmlns] .c1ImgList .swf{
	margin:8px 8px 0px 7px;
}
.c1ImgList .img{
	border:1px solid #000000;
	width:80px!important;
	width /**/:82px;
	height:53px!important;
	height /**/:54px;
	overflow:hidden;
}
.c1ImgList .img img{
	margin:-10px 0px 0px -20px;
	
}
.c1ImgList p{



	margin-top:5px;
}
/* c1 link list*/
.c1LinkList{
	list-style:none;
	margin:0px;	
	padding:0px;
	background-color:#FFFFFF;
	margin-left:2px;
	width:394px;
	border:0px solid #DFDFDF;
	border-width:1px 0px;	
}
.c1LinkList li{
	width:197px;
	overflow:hidden;
	float:left;
	border-bottom:1px solid #F4F4F4;
	background-color:#FFFFFF;
	padding:7px 0px 6px 0px;
}
.c1LinkList li a{
	overflow:hidden;
	/*display:block;*/
	/*padding:7px 0px 6px 0px;	*/
}
.c1LinkList li a:hover{
	/*background-color:#FFFCE6;*/
	text-decoration:underline;
}
/* c1 text link */
.c1TextLink{margin:0px 1px 0px 2px;padding:5px;color:#FFFFFF;background-color:#6F6F6F;}
.c1TextLink a{color:#FFFFFF;}
.c1TextLink a:hover{color:#FFF76C;}
/* c1 series list*/
.c1SerList{	
	margin-left:2px;
	background-color:#F7F7F7;
	width:394px!important;
	width /**/:394px;
	overflow:hidden;
}
.c1SerList .ser{
	width:197px;
	float:left;
	overflow:hidden;
	margin:0px;
	background-color:#FFFFFF;
}
.c1SerList .ser img{
	border:1px solid #000000;
	float:left;
	margin:12px 0px 0px 7px;
}
.c1SerList .ser ul{
	 list-style:none;
	 margin:2px 0px 0px 0px;
	 width:133px;		 
}
[xmlns] .c1SerList .ser ul{
	width:154px;
}

.c1SerList .ser ul li{
	border-bottom:1px solid #F4F4F4;
	padding-left:5px;
	height:24px;
	overflow:hidden;
}
.c1SerList .ser ul li a{	
	line-height:160%;
	display:block;
	padding:5px 0px 4px 0px;	
}
.c1SerList .ser ul li a:hover{
	text-decoration:none;
}
.c1SerList .ser h1{
	margin:0px;
	padding:5px 4px;
	background-color:#E2E2E2;
}
.c1SerList .ser h1 a{
	color:#000000;
	text-decoration:none;
}
.c1SerList .ser h1 a:hover{
	color:#000FFF;
}
/* Flash Cate Links UL */
#category{
	background-color:#FFFFFF;
	padding:3px;
	margin-bottom:-8px;
}
#category .commend {
	position:relative;
	background:url("/20050113131453/http://www.flashempire.com/img/home/new.gif") no-repeat 5px 5px;
	border-bottom:1px solid #D0D0D0;
	padding:4px 0px 4px 30px;
}
#category .commend a{
	margin:0px 8px;	
	color:#696969;
}
#category .commend a:hover{
	color:#F26522;
}
#category a.main{	
	clear:left;
	font-weight:bold;
	float:left;
	color:#FF5F00;
	padding:8px 5px 5px;
}
#category div.list{
	width:320px;
	overflow:hidden;
	clear:right;
	margin-bottom:5px;
}
#category div.list a{
	white-space :nowrap;
	word-break :keep-all;
	position:relative;	
	float:left;	
	padding:8px 7px 0px 7px;
	background:url("/20050113131453/http://www.flashempire.com/img/home/cateline.gif") no-repeat right;
	text-decoration:underline;	
}

/*---- Column 2 ----*/

#top10Title{
	background:url("/20050113131453/http://www.flashempire.com/img/home/top10t.gif") no-repeat;
	width:278px;	
	height:24px;
}
#top10Title img{
	float:right;	
	margin:7px 2px 0px 0px;
}
/* top 10 list*/
#top10List{
	list-style:none;
	margin:0px;
	padding:0px;
}
#top10List li{
	border-top:1px solid #434343;	
	background:url("/20050113131453/http://www.flashempire.com/img/home/top10bg.gif") repeat-y;
	background-color:#FFFEEE;
	height:21px !important;
	height /**/:22px;
	overflow:hidden;
	padding-left:9px;
	margin-bottom:0px !important;
	margin-bottom /**/:-4px;
}
#top10List li/* */{margin-bottom:0px;}
#top10List li img{
	float:left;
	margin-top:6px;
}
#top10List li h1 a{
	color:#000000;
	text-decoration:none;
	display:block;
	float:left;
	width:195px;
	margin:-3px 0px 0px 10px;
}
#top10List li h1 a:hover{
	color:#000FFF;
	text-decoration:underline;
}
#top10List li h3{
	margin:-3px 0px 0px 3px;
	padding-left:3px;
	color:#A23B0E;	
	border-left:2px solid #A23B0E;
	width:44px!important;
	width /**/:50px;
	height:12px;
	overflow:hidden;
}
[xmlns] #top10List li h3{	
	position: relative;
	top:-5px;
}
#top10List li.t1{	
	background:url("/20050113131453/http://www.flashempire.com/img/home/top10t1.gif") repeat-y;
	background-color:#FF9000;
	height:57px!important;
	height /**/:58px;
	overflow:hidden;
}
#top10List li.t1 div{
	border:1px solid #000000;
	width:70px !important;
	width /**/:72px;
	height:46px !important;
	height /**/:48px;
	overflow:hidden;
	float:left;
	position:relative;
	top:4px;
	left:24px;
}
#top10List li.t1 div img{
	margin:-20px 0px 0px -35px;
}
#top10List li.t1 h1{
margin-top:12px;

	color:#A23B0E;
	border-bottom:1px solid #A23B0E;
	width:173px;
	float:right;
	text-decoration:none;
}
#top10List li.t1 h2{
	color:#B54C0B;
	width:160px;
	float:right;
}
#top10List li.t1 h3{
	width:50px;
	position:relative;
	left:215px;
	top:-13px;
}
[xmlns] #top10List li.t1 h3{
	top:35px;
}
#top10List li.t2{	
	background-image:url("/20050113131453/http://www.flashempire.com/img/home/top10t2.gif");
	background-color:#FFDD36;
}
#top10List li.t3{	
	background-image:url("/20050113131453/http://www.flashempire.com/img/home/top10t3.gif");
	background-color:#FFF76C;
}
#top10List li.t4{	
	background-image:url("/20050113131453/http://www.flashempire.com/img/home/top10t4.gif");
	background-color:#FFFAA5;
}
/* column 2 title*/
.c2Title{
	border-top:2px solid #434343;
	background:url("/20050113131453/http://www.flashempire.com/img/home/c2t_bg.gif") no-repeat;
	height:24px !important;
	height /**/: 26px;
}
.c2Title h1{
	margin:0px;
	width:140px;
	float:left;
	padding-top:5px;
	padding-left:15px;
}
.c2Title h1 a{
	color:#000000;
	text-decoration:none;
	
}
.c2Title h2{
	margin:0px;
	color:#BDBDBD;
	float:right;
	padding-top:6px;
	margin-right:2px;
}
#update h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c2t_update.gif") no-repeat 85px 8px;
}
#tutor h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c2t_tutor.gif") no-repeat 85px 8px;
}
#article h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c2t_article.gif") no-repeat 85px 8px;
}
#blog h1{
	background:url("/20050113131453/http://www.flashempire.com/img/home/c2t_blog.gif") no-repeat 85px 8px;
}
/* Column 2 LinkList */
.c2LinkList{
	list-style:none;
	margin:0px;
	padding:0px;
}


.c2LinkList li{
color:#FFFFFF;
	width:278px;
	border-top:1px solid #5A5A5A;
	background:url("/20050113131453/http://www.flashempire.com/img/home/c2t_linkbg.gif") repeat-y;
	background-color:#646464;
	height:18px !important;
	height /**/:24px;
	overflow:hidden;
	padding:5px 0px 0px 3px;
	margin-bottom:0px !important;
	margin-bottom /**/:-4px;
}
.c2LinkList li/* */{margin-bottom:0px;}



.c2LinkList li a{
	color:#FFFFFF;	
}

.c2LinkList li a:hover{

	text-decoration:underline;
	color:#FFF76C
}
/* Img and Text group */
.c2ImgText{
background:url("/20050113131453/http://www.flashempire.com/img/home/c2t_linkbg.gif") repeat-y;
	border-top:1px solid #5A5A5A;

	background-color:#646464;
	height:70px;		
}
.c2ImgText img{
	border:1px solid #000000;
	float:left;	
	margin:6px;
}
.c2ImgText h1 a{
	color:#FFFFFF;
}
.c2ImgText h1 a:hover{
	color:#FFF76C;
}
.c2ImgText h2{
	color:#FFFFFF;
}
#gameTitle{
	border-top:2px solid #434343;
	background:url("/20050113131453/http://www.flashempire.com/img/home/gameTitle.gif") no-repeat;
	width:278px;
	height:53px !important;
	height /**/:55px;
}
#gameTitle img{
	margin:40px 0px 0px 4px;
}
#gameTitle a{
	display:block;
	height:52px;
	width:278px;
}
/* game zone list*/
#gameList{
	list-style:none;
	margin:0px;
	padding:0px;
}
#gameList li{
	border-top:1px solid #434343;	
	background:url("/20050113131453/http://www.flashempire.com/img/home/gameListBg.gif") repeat-y;
	background-color:#F2FAFF;
	height:21px !important;
	height /**/:22px;
	overflow:hidden;
	padding-left:9px;
	margin-bottom:0px !important;
	margin-bottom /**/:-4px;
}
[xmlns] #gameList li{padding-left:15px;}
#gameList li/* */{margin-bottom:0px;}
#gameList li img{
	float:left;
	margin-top:8px;
	margin-left:3px;
}
#gameList li div{
	float:left;
	position:relative;
	top:8px;
	left:2px;
	width:3px;
	height:5px;
	background:url("/20050113131453/http://www.flashempire.com/img/home/gameAr.gif") no-repeat;
}
#gameList li h1 a{
	color:#000000;
	text-decoration:none;
	display:block;
	float:left;
	width:195px;
	margin:-3px 0px 0px 10px;
}
[xmlns] #gameList li h1 a{margin-left:14px;}
#gameList li h1 a:hover{
	color:#000FFF;
	text-decoration:underline;
}
#gameList li h3{
	margin:-3px 0px 0px 3px;
	padding-left:3px;
	color:#0F538D;	
	border-left:2px solid #1E81BD;
	width:44px!important;
	width /**/:50px;
	height:12px;
	overflow:hidden;
}
[xmlns] #gameList li h3{	
	position: relative;
	top:-5px;
}
#gameList li.link{
	background:url("/20050113131453/http://www.flashempire.com/img/home/gameULlink.gif") repeat-y;
	background-color:#FFFBE7;
}
#gameList li.link a{
	width:240px;
}
#gameList li.link h3{
	border:0px;
}

#gameList li.new{	
	background:url("/20050113131453/http://www.flashempire.com/img/home/gameNew.gif") no-repeat;
	background-color:#D2EEFF;
	height:57px!important;
	height /**/:58px;
	overflow:hidden;
}
#gameList li.new div{
	border:1px solid #000000;
	width:70px !important;
	width /**/:72px;
	height:46px !important;
	height /**/:48px;
	overflow:hidden;
	float:left;
	position:relative;
	top:4px;
	left:24px;
}
#gameList li.new div img{
	margin:-20px 0px 0px -35px;
}
#gameList li.new h1{
text-decoration:none;
	margin-top:12px;
	color:#0F538D;
	border-bottom:1px solid #9ECFEC;
	width:173px;
	float:right;
}
#gameList li.new h2{
	color:#1E81BD;
	width:160px;
	float:right;
}
#gameList li.new h3{
color:#1E81BD;
	width:50px;
	position:relative;
	left:215px;
	top:-13px;
}
[xmlns] #gameList li.t1 h3{
	top:35px;
}

.authorCommend{
	padding:5px 5px 1px 5px;	
	background:url("/20050113131453/http://www.flashempire.com/img/home/c2t_linkbg.gif") repeat-y;
	background-color:#646464;
}
.authorCommend img{
	float:left;
	margin-right:10px;
}
.authorCommend h1{
	position:relative;
	color:#F1F1F1;
	text-decoration:none;
	line-height:140%;
	margin-top:0px;
}
.authorCommend h1 a{
	color:#D9FFA2;
	text-decoration:none;
}
.authorCommend h1 a:hover{
	color:#D9FFA2;
	text-decoration:underline;
}
.authorCommend h2{
	padding:4px;
	clear:both;
	background-color:#717171;
	border:1px solid #999999;
	color:#FFFFFF;
}
/*---- Column 3 ----*/

#myfe{
	background:url("/20050113131453/http://www.flashempire.com/img/home/myfeBg.jpg") no-repeat;
	width:183px;
	height:90px;
	border-top:1px solid #434343;
}

#myfe .fun{
	color:#C2C2C2;
	text-align:center;
	margin-top:30px;
}
#myfe .fun a{
	color:#C2C2C2;
}
#myfe .fun a:hover{
	color:#FFFFFF;
}
#myfe .fun a.darkYellow{
	color:#FFF76C;
}
#myfe .par{
	margin-top:2px;
	margin-left:47px;
}
#myfe .par .ok{
	position:relative;
	top:3px;
}
#formID{
	border:0px;
	background:url("/20050113131453/http://www.flashempire.com/img/home/formIDBg.gif") no-repeat;
	padding:0px 0px 0px 17px;
	height:15px;
	margin-left:7px;
	width:65px !important;
	width /**/:80px;	
}
#formPW{
	border:0px;
	background:url("/20050113131453/http://www.flashempire.com/img/home/formPWBg.gif") no-repeat;
	padding:0px 0px 0px 17px;
	height:15px;
	width:65px !important;
	width /**/:80px;
}
#search{
	color:#FFFFFF;
	background:url("/20050113131453/http://www.flashempire.com/img/home/c3searcht.gif") no-repeat;
	padding:5px 0px 0px 25px;
	height:17px !important;
	height /**/:22px;
 
}
/* my fe Logined*/
#myfe h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:30px 0px 0px 5px;
}
#myfe h2{
	color:#7F7F7F;
	margin:5px 0px 0px 5px;
}
#myfe h2 b{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ACFF7B;
	font-weight:normal;
	font-size:9px;
}
#top_member {
	border-top:1px solid #7D7D7D;
	margin:0px;
	padding:0px;
	width : 183px!important;
height:24px!important;
}
#top_member a.short{
	padding:0px 5px;
}

.dropSelection{
	background-color:#C2C2C2;
	font-size:12px;	
}
[xmlns] .dropSelection{
 border:0px;
 position:relative;
 top:3px;
}
.c3search{
	height:20px;
	width:81px;
}
#searchGroup{
	padding-top:4px;
	padding-bottom:4px;
	background-color:#3E3E3E;
}
#searchGroup input{
	margin-left:7px;
}
#searchGroup .par{	
	margin:6px 0px 0px 22px;
}
#searchGroup .par img{margin-left:5px;}


/* column 3 title*/
.c3Title{
	border-top:2px solid #333333;
	background:url("/20050113131453/http://www.flashempire.com/img/home/c3tbg.gif") repeat-y;
	background-color:#E4E4E4;
	height:22px !important;
	height /**/: 24px;
}
.c3Title h1{
	margin:0px;
	width:150px;
	float:left;
	padding-top:5px;
	padding-left:7px;
}
.c3Title h1 a{
	color:#000000;
	text-decoration:none;
}
.c3Title h2{
	margin:0px;
	color:#BDBDBD;
	float:right;
	padding-top:6px;
	margin-right:2px;
}
/* Column 3 LinkList */
.c3LinkList{
	list-style:none;
	margin:0px;
	padding:0px;
}
.c3LinkList li{
	color:#8E8E8E;
	border-top:1px solid #E8E8E8;
	background:url("/20050113131453/http://www.flashempire.com/img/home/c3listBG.gif") repeat-y;
	background-color:#FBFBFB;
	height:18px !important;
	height /**/:24px;
	overflow:hidden;
	padding:5px 0px 0px 3px;
	margin-bottom:0px !important;
	margin-bottom /**/:-4px;
}
.c3LinkList li/* */{margin-bottom:0px;}

.myfeUL li{
	/*background-color:#FAFEF8;
	border-top-color:#E1FAD7;
	*/	
}
.myfeUL li img{
	margin:0px 5px 0px 5px;
	/*float:left;*/
}
.myfeUL li a{
	/*float:left;	*/
	position:relative;
	top:-5px;
}
.myfeUL li .v{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#999999;
}

.c3LinkList li a{
	color:#000000;	
}

.c3LinkList li a:hover{

	text-decoration:underline;
	color:#000FFF
}
.sImgList{
	padding:0px;
	list-style:none;
	float:left;
	width:56px;
	text-align:center;
	margin:5px 0px 0px 3px;		

}

.sImgList img{
	border:1px solid #000000;
	margin-bottom:3px;
}
.sImgList div{
	text-align:center;
	margin-bottom:5px;
}
.memberCommend {text-align:center;margin:3px;}
.memberCommend img{border:3px solid #D2D2D2;}
.memberCommend h1{margin:0px;}
.memberCommend span {text-align:left;}

/* Friend Links */
#flinks{
	width: 864px !important;       /*mozilla & IE6*/
	width /**/: 870px;               /*IE 5.x*/
	margin: 0;
	padding: 3px;
	background-color:#DFDFDF;
	border-top:2px solid #333333;
}
#flinks a{
	font: 11px verdana, geneva,arial, helvetica, sans-serif;
	display:block;
	height:20px;
	width:110px !important;
	width /**/:122px;
	padding:0px 0px 0px 12px;
	float:left;
	overflow:hidden;
}
/*---- General Class ----*/

.home{
	background:url("/20050113131453/http://www.flashempire.com/img/home/homebg.gif") repeat-y 0px 0px !important;
	background /**/:url("/20050113131453/http://www.flashempire.com/img/home/homebgmask.gif") no-repeat 3px 0px; /* IE 5.0 Can Use this*/
}
.home/* */ {
	background:url("/20050113131453/http://www.flashempire.com/img/home/homebg.gif") repeat-y 3px 0px; /* IE 5.5 Can Use this*/
}

.nobg,.nobg li{
	background-image:none;
}
.clear-bottom{
	position:relative;
	clear:both;
	font:1px/1px sans-serif;
	height:1px;
	overflow:hidden;
}
/* Home 870x30 AD */
#ad870x30bottom{
	height:0px!important;
	height /**/:2px;
	overflow:hidden;
	border-bottom:2px solid #333333;
}

.hGree,a.hGree {color: #A8FF00}
.hRed,a.hRed {color: #F6480B}
.hYellow,a.hYellow {color: #F6EE0B}
.hOrange,a.hOrange {color: #F6A60B}
.hBlue,a.hBlue{color: #B4F5FF}


#addbutton{
	 float:left;
	 margin-top:-15px;
}
#addbutton img{margin:2px;}
[xmlns] #addbutton {margin-top:10px;}